RUTILT(1)

NAME
RutilT - manage your wireless network interfaces

SYNOPSIS
rutilt [IFACE_NAME] [OPTION]...

DESCRIPTION

RutilT is a Gtk+ program designed to set up any wireless network interface, find and connect to networks in range and get some information such as the quality of association etc... Althought primally written for Ralink devices, it supports any Linux wireless extensions compliant kernel module. Currently, there is extra support for the following modules (rt2x00 project's legacy drivers) : rt2400, rt2500, rt2570, rt61 and rt73. rt2x00 itself will be supported in a future release.

Short options can be combined, options with an argument must appear last in this case. Mandatory arguments to long options are mandatory for short options too. If IFACE_NAME is specified, rutilt will try to use this network interface and will not prompt the interface chooser.

-t, --hide
    force to start hidden in tray

-p, --profile PROFILE_NAME
    apply PROFILE_NAME on start (quote PROFILE_NAME if it contains spaces), the IP settings of that profile will not be applied.

-d, --dhcp
    use dhcp (run the set_ip.sh script) on start

-L, --max-line-length
    print the length of the longest line

-e, --exit
    exit after processing the command line options (do not start the gui) IFACE_NAME must be specified when using this options with --dhcp or --profile and the application executed as root.

-h, --help
    display this help and exit

-v, --version
    output version information and exit

AUTHOR
Written by Romain BONDUE. See the AUTHORS file or the about dialog for all contributors.

REPORTING BUGS
Report bugs to <spy84464@hotmail.com>, on the rt2x00 mailing lists or on the forum <http://rt2x00.serialmonkey.com>.

COPYRIGHT
Copyright © 2005-2008 Romain BONDUE
This is free software. You may redistribute copies of it under the terms of the GNU General Public License <http://www.gnu.org/licenses/gpl.html>. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
ifconfig(8), wireless(7)